Subject: [calsify] Re: Aligning JSContact/JSCalendar (was: Versioning JSCalendar?)
From: "Neil Jenkins" <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jan 2026 13:33:33 +1100
List-Id: "Calendaring, Contacts and Scheduling Standards Maintenance" <calsify.ietf.org>

On Fri, 23 Jan 2026, at 21:58, Robert Stepanek wrote:
> I compared jscalendarbis-14 <https://www.ietf.org/archive/id/draft-ietf-calext-jscalendarbis-14.html> and RFC 9553 <https://www.rfc-editor.org/rfc/rfc9553.html> and found the following differences. I propose to update JSCalendar to use the same definitions like JSContact for all of them, please let me know if you agree or disagree.

I think complete alignment on these little details is very sensible and likely to increase interoperability, so I fully support all these changes.

Cheers,
Neil.